# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Tue Apr  5 12:56:05 UTC 2016
pkgname = gap-packages
pkgbase = gap
pkgver = 4.8.3-2
pkgdesc = Extra packages for GAP
url = http://www.gap-system.org/
builddate = 1459860962
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 1160326144
arch = armv7h
license = GPL
depend = gap
